@charset "utf-8";
/* CSS Document */



@media screen and (max-width:1280px){
.phone_hide {display:none !important;}
.m_btn {display:block !important; width:60px; font-size:1.9em;}
	
#header .head_bg {display:none !important;}

#header {background:#fff; height:80px;}
#header .header_wrap .side.logo {left:0;}
#header .gnb_area .gnb > li .dp1 {display:none !important;}
#header .header_wrap .etc_wrap .site_map_btn {font-size:.938em;}

/**/
.mainNav_wrap {display:none;}

/**/
#section3 .main_sec_tw {top:6%;}
#section3 .section_wrap {top:18%;}
#section3 {height:1020px !important;}
#section3 .pro_box .img_w {width:100%; margin:0 auto;}
#section3 .pro_box .img_w .resize {padding-bottom:45%;}
#section3 .pro_box .txt_w {width:100%; position:inherit; padding:30px 30px 70px 30px;}

/**/
#section4 .result_box .txt {bottom:15px;}

}

@media screen and (max-width:1024px){
.box1{width:95%; max-width:1200px; margin:0 auto; position:relative;}
.PC{ display:block !important}

/**/
#scrollAni {display:none;}
/**/
.mainVisual .flex-control-paging {left:inherit; right:5%;}

/**/
.main_nav .nav {display:none;}
	
/**/	
#header .menu_wrap {position:relative;}	
#header .gnb_wrap{ display:none;} 

/**/
#contents .doc {padding:2em 0 15em 0;}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li {display:none;}

#contents .sub_visual_wrap .vm_wrap {height:19em !important;}
#contents .sub_visual_wrap .slogan {padding-top:60px;}
#contents .sub_visual_wrap .slogan .t1 {font-size:2em;}
#contents .sub_visual_wrap .slogan .t2 {font-size:.750em;}

#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a {height:3.5em;}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a .va {font-size:1em;}

#contents .sub_tit_wrap .pageMove > li > a .xi {width:1.5em; line-height:1.5em;}
#contents .sub_tit_wrap .pageMove > li > a .xi:before {font-size:.875em;}

/**/
.mainVisual .img .slogan_wrap {padding-top:120px;}
.mainVisual .img .slogan {padding:50px;}
.mainVisual .img .slogan .t1 {font-size:2.8em; padding-bottom:.3em;}
.mainVisual .img .slogan .t2 {font-size:1.063em; line-height:1.5;}

/**/

/*인사말*/
.greet .left > img {padding-top:1em; padding-left:1em;}
.greet .right {padding-left:0;}
.greet .right .greet_tit {padding-top:30px; padding-bottom:25px;}
.greet .right .first {margin-top:30px !important;}
.greet .right .greet_txt {margin-top:10px;}

/*개요*/
.introduction_top {padding:40px 0;}
.introduction_top .intro_ul > li .intro_in {padding:2em .5em;}
.introduction_top .intro_ul > li .intro_in .icon img {width:50px;}
.introduction_top .intro_ul > li .intro_in .t2 {font-size:.938em;}

.page_quipWrap .page_quipIn .txt_wrap {padding:2em;}

/*연혁*/
.sub_history_wrap {padding-left:96px;}

/*오시는길*/
.map_info1 .t1 span {font-size:.938em;}
.map_info2 > li h3 {font-size:1.250em;}
.os_mac.root_daum_roughmap, .os_mac.root_daum_roughmap button, .os_mac.root_daum_roughmap input, .os_mac.root_daum_roughmap select, .os_mac.root_daum_roughmap td, .os_mac.root_daum_roughmap textarea, .os_mac.root_daum_roughmap th {width:850px !important;}

/*솔루션*/
.solution_w {height:250px;}
.solution_up {width:90%;}
.solution_up .tx {font-size:.938em;}

/**/
.subPge_con {padding:20px;}

/*제품*/
.prod_wrap .prod > li {width:33.33%;}
.pro_view_w_top .img_wrap {float:none; width:100%;}
.pro_view_w_top .info_wrap {float:none; width:100%;}
.pro_view_w_top .info_wrap .in {padding:20px 0 0 10px;}
.pro_view_w_top .info_wrap .prod_info {max-width:none;}
.pro_view_w_top .btn_in {margin:2.5em 0;}

/*실적*/
.performance_tit td {font-size:.875em; padding:10px;}
.performance_tit td.icon {font-size:.813em !important; text-align:center;}
.prod_detail_wrap .info_wrap .in {padding:10px;}
.prod_detail_wrap .info_wrap .prod_info .t1 {font-size:1.3em;}
.prod_detail_wrap .info_wrap .prod_info .txt_w {padding-top:10px; margin-top:15px;}
.prod_detail_wrap .info_wrap .in .big_t {font-size:2.6em;}

}

@media screen and (max-width:768px){
.box1{width:95%; margin:0 auto; position:relative;}
.PC{ display:block !important}

/**/
.mainNav_wrap {display:none;}

/**/
.main_sec_tw {top:5%;}
.main_sec_tw .t1 {font-size:1.5em;}

#section1 .main_sec_tw {top:10%;}
#section2 .main_sec_tw {top:8%;}

/**/
.mainVisual .img .slogan_wrap {padding-top:100px;}
.mainVisual .img .slogan {padding:30px;}
.mainVisual .img .bg {padding-bottom:0;}
.mainVisual .img .slogan .t1 {font-size:1.063em;}
.mainVisual .img .slogan .t2 {font-size:.688em; line-height:1.3;}
.mainVisual .img .slogan .line {height:5px; width:5px;}
.mainVisual .flex-control-paging {right:0; left:8%;}
.mainVisual .flex-control-paging > li > a {width:10px;}
.mainVisual .flex-control-paging > li > a.flex-active {width:40px;}


/**/
.section_wrap {top:15%;}
#section1 .section_wrap {top:25%;}
#section2 .section_wrap {top:14%;}
#section3 .section_wrap {top:18%;}
#section4 .section_wrap {top:25%;}
#section5 .section_wrap {top:18%;}

/**/
#section0 {height:500px!important;}

/**/
#section1 {height:440px !important; background-position:top center; background-size:cover;}
#section1 .bis_ul {margin-left:0; margin-top:30px;}
#section1 .bis_ul .li_in {width:100%; float:none; margin-bottom:10px;}
#section1 .bis_ul .li_in .con_in {margin-left:0; overflow:hidden;}
#section1 .bis_ul .li_in .con_in .con_im_wrap {display:none;}
#section1 .bis_ul .li_in .con_in .con_tx_wrap {padding:30px 20px;}
#section1 .bis_ul .li_in .con_in .con_tx_wrap:hover {opacity:.6;}
#section1 .bis_ul .li_in .con_in .con_img  {height:150px; }
#section1 .bis_ul .li_in .con_in .con_img img {width:100%;}
#section1 .bis_ul .li_in .con_in .con_tx_wrap .ti {font-size:1em;}
#section1 .bis_ul .li_in .con_in .con_tx_wrap .bis_more {font-size:.688em; padding:3px 10px; top:25px;}

/**/
#section2 {height:700px !important;}
.enterInfoCon1 .el .img_wrap {width:100%; margin-left:0;}
.enterInfoCon1 .el .img_wrap .img_resize {height:160px !important; background-position:center bottom  !important;}
.enterInfoCon1 .el .con_wrap {position:inherit; left:inherit; top:inherit; width:100%; margin:3em auto 0 auto; text-align:center;}
.enterInfoCon1 .el .con_wrap .no {display:none;}
.enterInfoCon1 .el .con_wrap .tit {margin-bottom:1em; font-size:1.5em; text-align:center;}
.enterInfoCon1 .el .con_wrap .tit:after {margin:0 auto; text-align:center; left:50%; margin-left:-15%; width:30%;}
.enterInfoCon1 .el .con_wrap .tt {padding-left:0; font-size:.750em;}
.enterInfoCon1 .flex-control-paging {width:50% !important; margin:3em auto 0 auto;}
.enterInfoCon1 .flex-direction-nav > li > a {top:inherit !important; bottom:-10px; width:2em; height:2em; line-height:2em;}
.enterInfoCon1 .flex-direction-nav > li > a:before {font-size:1em;}
.enterInfoCon1 .flex-direction-nav > li > a.flex-prev {left:3em;}
.enterInfoCon1 .flex-direction-nav > li > a.flex-next {right:3em; }

/**/
#section3 {height:750px !important;}
#section3 .pro_box .img_w {width:100%;}
#section3 .pro_box .img_w .resize {padding-bottom:50%;}
#section3 .pro_box .txt_w {position:inherit; right:inherit; bottom:inherit; width:100%; margin-top:10px; padding:20px 20px 50px 20px;}
#section3 .pro_box .txt_w .in_box .title {font-size:1.250em;}
#section3 .pro_box .txt_w .in_box .line {margin:1em 0;}
#section3 .pro_box .txt_w .in_box .txt {font-size:.750em; line-height:1.5;}

/**/
#section4 {height:430px !important;}
#section4 .result_box {padding:35px 20px 20px 20px;}
#section4 .result_box .img {display:none;}
#section4 .result_box .txt {position:inherit; right:inherit; bottom:inherit; width:100%;}
#section4 .result_box .txt .in_box {padding:20px;}
#section4 .result_box .txt .in_box .title {font-size:1.063em;}
#section4 .result_box .txt .in_box dl .ti {font-size:.875em;}
#section4 .result_box .txt .in_box dl .tx {font-size:.938em;}

/**/
#section5 {height:850px !important;}
#section5 .custom_ul {margin-left:-5px;}
#section5 .custom_ul .li_in {width:50%; margin-bottom:10px;}
#section5 .custom_ul .li_in .con_in {margin-left:5px;}
#section5 .custom_ul .li_in .con_in .con_tx_wrap {padding:10px; height:80px;}
#section5 .custom_ul .li_in .con_in .con_tx_wrap .ti {font-size:1em;}
#section5 .custom_ul .li_in .con_in .con_tx_wrap .tx {padding:5px; font-size:.750em;}
#section5 .custom_ul .li_in .con_in .con_im_wrap .con_img img {width:100%;}

.customer_w {height:50px; margin-bottom:10px;}
.customer_w .customer_slide .slides li {height:50px; line-height:50px;}
.customer_w .customer_slide .slides li .notice_tit {font-size:.938em;}
.customer_w .customer_slide .flex-direction-nav a {height:24px;}
.customer_w .customer_slide .tt {top:17px;}
.customer_w .customer_slide .tt span {font-size:.875em;}
.customer_w .customer_slide .tt span .xi {font-size:1.125em;}

/**/
#header .header_wrap .side.logo {top:20px !important;}
#header .header_wrap .side.logo img {width:200px !important;}
#header .header_wrap .etc_wrap {right:0;}
#contents .sub_visual_wrap .vm_wrap {height:15em !important;}

/**/
#scrollAni {display:none;}

/**/
#footer .menu_wrap .gnb_wrap {display:none;}
#footer .link_wrap .link > li > a {margin:0 .5em; font-size:.813rem;}
#footer .link_wrap .vm_wrap {height:2.5em;}
#footer .link_wrap .gotop .xi {font-size:13px;}
#footer .info_wrap .info > li {line-height:1.5em; line-height:1.4; font-size:.750rem; margin-right:1.5em;}
#footer .info_wrap {padding:1em 0;}
#footer .info_wrap .info > dd {font-size:.688em;}
#footer .info_wrap .info > dd .tt {padding:0 .3em;}

/**/
#contents .doc {padding:2em 0 5em 0;}
#contents .doc.st2 {padding:2em 0 5em 0;}

#contents .sub_tit_wrap {display:none;}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a {height:2.8em;}
#contents .sub_visual_wrap .sub_gnb_wrap .gnb > li .dp2 > li > a .va {font-size:.625em;}

/**/
#contents .sub_visual_wrap .slogan .t1 {font-size:1.250em !important; padding-bottom:.3em;}
#contents .sub_visual_wrap .slogan .t2 {font-size:.625em; letter-spacing:.3em;}

/**/
.sub_page_Title .ti {font-size:1.5em;}

/*인사말*/
.greet .left {width:45%;}
.greet .left > img {padding-left:0; padding-top:0; width:100%;}
.greet .right {float:none; width:100%;}
.greet .right .greet_tit {border-bottom:none; font-size:1.063em;}
.greet .right .greet_tit br {display:none;}
.greet .right .first {padding-top:15px; border-top:1px dashed #ddd; margin-bottom:10px; margin-top:100px !important;}

/*회사개요*/
.sub_page_Title .line {margin:1em auto 1.5em auto;}
.introduction_top {background-attachment:inherit; margin-bottom:2em;}
.introduction_top .intro_ul {overflow:hidden; display:inherit; table-layout:fixed;}
.introduction_top .intro_ul > li {display:inherit; float:left; width:50%;}
.introduction_top .intro_ul > li .intro_in {border-bottom:1px solid rgba(255,255,255,0.2); padding:.5em;}

.greetings_b_w {margin-top:0;}

.page_quipWrap.st {margin-top:2em;}
.page_quipWrap .page_quipIn > li {width:100% !important;}
.page_quipWrap .page_quipIn .txt_wrap.height_st {height:160px !important;}
.page_txt1 .t1 {font-size:1.375em;}
.page_txt1 .line {margin:1em 0;}
.page_txt1 .t2 {font-size:.938em;}
.page_txt1 > dd {line-height:1.6;}
.page_txt1 .xi_icon {font-size:4em; bottom:0;}

/*연혁*/
.sub_history_tit {padding:25px 0; background-attachment:inherit; background-position:center top;}
.sub_history_tit .t1 {font-size:1.438em; letter-spacing:.1px;}
.sub_history_wrap {padding-left:45px;}
.sub_history_wrap .sub_history_line {top:-30px;}
.sub_history_wrap .sub_history > li {margin-top:30px;}
.sub_history_wrap .sub_history > li .history {padding:0;}
.sub_history_wrap .sub_history > li .history:before {width:6px; height:6px; left:-21px;}
.sub_history_wrap .sub_history > li .history .year {font-size:1.5em;}
.sub_history_wrap .sub_history > li .history .list .tt {font-size:.938em;}

/*오시는길*/
.os_mac.root_daum_roughmap, .os_mac.root_daum_roughmap button, .os_mac.root_daum_roughmap input, .os_mac.root_daum_roughmap select, .os_mac.root_daum_roughmap td, .os_mac.root_daum_roughmap textarea, .os_mac.root_daum_roughmap th {width:100% !important;}
.root_daum_roughmap .wrap_map {height:250px !important;}
.map_info1 {padding:1em;}
.map_info2 > li {padding:1em .5em;}
.map_info2 > li h3 {font-size:1em;}
.map_info2 > li .info {margin:0 0 0 100px;}
.map_info2 > li.bus .info p {font-size:.875em;}
.bs1 {padding:0 10px; font-size:.750em;}
.map_info2 > li.subway .info p {font-size:.875em;}

/*사업분야*/
.si_w {padding:3em 0;}
.page_column_list > li {width:50% !important;}
.page_column_list > li > .inner {margin:0 15px 20px 0;}
.page_column_list .con {padding:.8em;}
.page_column_list .con .tit .t2 {font-size:1.188em;}
.page_column_list .con .txt {font-size:.875em;}

.page_ceoWrap.st {margin-top:1em;}
.page_ceoWrap .left {float:none; width:100%;}
.page_ceoWrap .right {float:none; width:100%;}
.page_ceoWrap .page_ceoT .txt_wrap .inner {padding-top:1em; margin-left:10px;}
.page_ceoWrap .txt_wrap .tit {font-size:1.3em;}
.page_ceoWrap .txt_wrap .line {margin:1em 0;}
.page_ceoWrap .txt_wrap .txt {font-size:.875em; padding:0;}

.page_ceoWrap .page_ceoB .txt_wrap .inner {padding-top:0;}
.page_ceoWrap .right .inner {margin-top:10px; margin-left:0;}

/*솔루션*/
.solution_w {height:230px;}
.solution_up {padding:1em;}
.solution_up .tx {font-size:.875em;}
.solution_up .tx br {display:none;}

.subPge_con {padding:10px; margin-top:.5em;}
.subPge_con .img_w {border:none; margin-bottom:0;}
.subPge_con .txt_w .tx {font-size:.813em;}
.subPage_tit {font-size:1.3em;}
.subPage_tit.mg4 {margin-top:2em;}
.subPge_con .tit {font-size:.875em; margin-bottom:0;}

.con_list > li {width:50%;}
.con_list {margin:0 -10px -10px 0;}
.con_list > li .in {margin:0 10px 10px 0;}

/*제품*/
.prod_wrap .prod {margin:0 -10px -10px 0;}
.prod_wrap .prod > li {width:50%;}
.prod_wrap .prod > li .in {margin:0 10px 10px 0;}
.pro_view_w_top .btn_in .xi {font-size:1em;}
.pro_view_w_top .btn_in .more {margin-left:0;}
.pro_view_w_top .btn_in .more .tt {font-size:.813em;}
.pro_view_w_top .info_wrap .prod_tit .t2 {font-size:1.438em;}
.pro_view_w_top .info_wrap .prod_info {max-width:350px; }
.pro_view_w_top .info_wrap .prod_info .tx {font-size:.875em;}

/*실적*/
.status_info_w {padding:.3em;}
.performance_tab {padding:.3em;}
.performance_tab .list > li > a {font-size:.625em;}
.prod_detail_wrap .info_wrap .in {padding:10px;}
.prod_detail_wrap .info_wrap .in .big_t {font-size:1.3em !important;}
.prod_detail_wrap .info_wrap .prod_info .t1 {font-size:1.063em;}
.prod_detail_wrap .info_wrap .prod_info .txt_w .info {line-height:2.3;}
.prod_detail_wrap .info_wrap .prod_info .txt_w .info:before {top:15px;}
.prod_detail_wrap .info_wrap .prod_info .txt_w .info .tit {font-size:.813em;}
.prod_detail_wrap .info_wrap .prod_info .txt_w .info .txt {font-size:.875em;}


.performance_tit thead th {padding:10px; font-size:.625em;}
.performance_tit td {font-size:.688em !important; padding:7px !important; word-break:break-all; word-wrap:break-word;}
.performance_tit td.icon {font-size:.625em !important; text-align:left !important;}
.performance_tit td.icon > a {padding-left:10px;}
.performance_tit td.icon > a:before {top:0; font-size:11px;}

/*사업분야-pcb설계*/
.m_line {display:block !important;}
.step_process {margin-left:-5px;}
.step_process > li {width:50%;}
.step_process > li .inner {margin-left:5px; margin-bottom:10px; padding:.7em; position:relative;}
.step_process .line {display:none;}
.step_process .icon {height:50px;}
.step_process.reverse {margin-top:0; margin-right:-6px;}
.step_process.reverse > li .inner {margin-right:6px;margin-bottom:10px;}
/*.step_process .check {z-index:150;}
.step_process > li .inner .m_line.st1 { position:absolute; left:56%; top:100px; width:400px; height:3px; background:#21a7c5; z-index:100;}
*/



}
@media screen and (max-width:360px){

}
@media all and (orientation:landscape){

}